RubyGems Navigation menu

sequel-fusiontables 0.0.2

Fusion Tables adapter for Sequel

Gemfile
          gem 'sequel-fusiontables', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sequel-fusiontables -v 0.0.2
  
  
  
  
  
  
  

Total downloads 2,985

For this version 971

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 29, 2011 (6 KB)
  2. 0.0.2 - August 18, 2011 (5.5 KB)
  3. 0.0.1 - August 18, 2011 (5.5 KB)

Runtime Dependencies: